## kdegraphics-thumbnailers 4.7.3

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 21:57:21 -0500
