## kdegraphics-thumbnailers 4.8.4

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump kdelibs5-dev build dependency to 4:4.8.
  * Bump Standards-Version to 3.9.3, no further changes.
  * Add watch file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 20 Jun 2012 10:29:01 -0300

kdegraphics-thumbnailers (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Tue, 06 Mar 2012 23:40:09 +0100
