=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8), libkexiv2-dev (>= 4:4.7),
 libkdcraw-dev (>= 4:4.7)
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-thumbnailers.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-thumbnailers.git

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.
