=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2),
- libkexiv2-dev (>= 4:4.9.2), libkdcraw-dev (>= 4:4.9.2)
+ kdelibs5-dev (>= 4:4.10.0),
+ libkexiv2-dev (>= 4:4.10.0), libkdcraw-dev (>= 4:4.10.0)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers
