=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.11),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11), libkexiv2-dev (>= 4:4.11),
 libkdcraw-dev (>= 4:4.11)
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-thumbnailers.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-thumbnailers.git

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.
