=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.8.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.3), libkexiv2-dev (>= 4:4.12.3),
- libkdcraw-dev (>= 4:4.12.3)
+ kdelibs5-dev (>= 4:4.13.0), libkexiv2-dev (>= 4:4.13.0),
+ libkdcraw-dev (>= 4:4.13.0)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers
