## kdegraphics-thumbnailers 4.14.1

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:43:57 +0200

kdegraphics-thumbnailers (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:44:41 +0200

kdegraphics-thumbnailers (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:30:26 +0200

kdegraphics-thumbnailers (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:01:50 +0200

kdegraphics-thumbnailers (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 22:57:42 +0200

kdegraphics-thumbnailers (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:51:51 +0100

kdegraphics-thumbnailers (4:4.13.0-0ubuntu2) utopic; urgency=medium

  * Merge with Debian, no remaining changes

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 10 Jun 2014 19:37:02 +0200

kdegraphics-thumbnailers (4:4.11.3-2) UNRELEASED; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 30 Jan 2014 17:50:50 +0100
