## kdegraphics-thumbnailers 4.14.2

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Oct 2014 19:12:36 +0200

kdegraphics-thumbnailers (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 23 Aug 2014 02:50:31 +0200

kdegraphics-thumbnailers (4:4.11.3-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * Update copyright Upstream-Name.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Apr 2014 11:20:57 +0200
