## kdegraphics-thumbnailers 14.12.3

=== debian/changelog ===
kdegraphics-thumbnailers (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:15:54 -0700

kdegraphics-thumbnailers (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:10:07 -0800

kdegraphics-thumbnailers (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:52:07 +0100

kdegraphics-thumbnailers (4:14.11.97-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * New upstream release candidate

  [ Jonathan Riddell ]
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Dec 2014 16:56:18 +0100

kdegraphics-thumbnailers (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
   - Fix Watch file applications locations 
   - Fix VCS for new kde-applications location
   - Fix typo.
  * Debian merge, no remaining changes. 
 
 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 19:32:43 +0000

kdegraphics-thumbnailers (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 13:42:22 -0700
