## kdegraphics-thumbnailers 15.08.2

=== debian/changelog ===
kdegraphics-thumbnailers (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:18:22 +0100

kdegraphics-thumbnailers (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:41:34 +0100

kdegraphics-thumbnailers (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:22:08 +0100

kdegraphics-thumbnailers (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:45:43 +0100

kdegraphics-thumbnailers (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:50:44 +0200
