=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
                kdelibs5-dev,
-               libkdcraw-dev (>= 4:14.12.3),
-               libkexiv2-dev (>= 4:14.12.3),
+               libkdcraw-dev,
+               libkexiv2-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-thumbnailers.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-thumbnailers.git
