=== debian/changelog ===
kdegraphics-thumbnailers (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:14:08 -0700

kdegraphics-thumbnailers (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: No remaining changes. 
  * Remove the qt4 deps and replace them with the kf5 versions.
  * Fix typo in dep. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:37:25 +0100

kdegraphics-thumbnailers (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:51 +0100

kdegraphics-thumbnailers (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Adding new build deps

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:47:52 +0000
