=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
-               libkdcraw-dev,
-               libkexiv2-dev,
-               pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+               extra-cmake-modules (>= 1.0.0~),
+               kio-dev,
+               libkf5kexiv2-dev,
+               libkf5kdcraw-dev,
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.2.0~)
+Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-thumbnailers.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-thumbnailers.git
