## kdegraphics-thumbnailers 16.04.3

=== debian/changelog ===
kdegraphics-thumbnailers (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Automatic packaging ]
  ** SNAPSHOT build @be339e711a3e912aed1645ee5bd3178d787b30b1 **

  * Bump Standards-Version to 3.9.8
  * UNRELEASED

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:36:40 +0200
