=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.0.0~),
-               kio-dev,
-               libkf5kexiv2-dev,
-               libkf5kdcraw-dev,
+               extra-cmake-modules (>= 5.24.0~),
+               kio-dev (>= 5.24.0~),
+               libkf5kdcraw-dev (>= 16.04.3~),
+               libkf5kexiv2-dev (>= 16.04.3~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0~)
-Standards-Version: 3.9.5
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-thumbnailers.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-thumbnailers.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-thumbnailers
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-thumbnailers
 
 Package: kdegraphics-thumbnailers
 Architecture: any
