## kdegraphics-thumbnailers 16.08.2

=== debian/changelog ===
kdegraphics-thumbnailers (4:16.08.2-2) unstable; urgency=medium

  * Add ghostscript recommends.
    Thanks to Mateusz Kowalewski for reporting (Closes: 841266)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:08:11 +0100

kdegraphics-thumbnailers (4:16.08.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:07:48 +0200

kdegraphics-thumbnailers (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update vcs uris to the applications one
  * Use the newer debian-qt-kde.m
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 May 2016 11:56:19 +0200
