=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5kdcraw-dev (>= 16.12.3~),
-               libkf5kexiv2-dev (>= 16.12.3~),
+               libkf5kdcraw-dev (>= 17.04.3~),
+               libkf5kexiv2-dev (>= 17.04.3~),
                libkf5kio-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~)
@@ -21,8 +21,8 @@
 Package: kdegraphics-thumbnailers
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
-Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
+Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90), ${kde-l10n:all}
+Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90), ${kde-l10n:all}
 Description: graphics file format thumbnailers for KDE SC
  These plugins allow KDE software to create thumbnails for several
  advanced graphic file formats (PS, RAW).
